Feeef Cloud
ApiParcels

List delivery fees for this project (filter by account or unassigned)

GET
/courier-fees
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Query Parameters

accountId?string
Length1 <= length
unassigned?string

Value in

  • "true"
  • "false"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/courier-fees"
{  "data": [    {      "stopdesk": 0,      "home": 0,      "return": 0,      "exchange": 0,      "id": "string",      "carrierAccountId": "string",      "countryCode": "st",      "stateCode": "string",      "cityName": "string"    }  ]}